Results 1 to 4 of 4
  1.    #1  
    I apologize if this has been discussed but I couldn't find it in a search. Is there a patch to prevent my Pre Plus from updating to webOS 2.0? I want to stick with 1.4.5 a while longer if HP isn't going to support MotionApps Classic in 2.0.

    Thanks
  2.    #2  
    Thanks!
  3.    #3  
    Excuse my ignorance, but I am new to this. I assume I will need command line access using novaterm, correct? I haven't done that yet and I will read the "Accessing Linux" page, but if anyone has tips for a newbie beyond what is on the page I'd appreciate it if you posted it here.

    Thanks
  4. #4  
    Check this out:

    http://forums.precentral.net/webos-i...wer-users.html

    You can block updates with this, but you also lose automatic backups. You'll have to do backups manually with the backup app.

Posting Permissions